﻿
@charset "UTF-8";div#rz-bs a div.rz-rating,div#rz-bs div.rz-boxo{border-bottom:1px solid #eee}
div#rz-bs div.rz-boxo,div#rz-ms div.rz-boxo,div#rz-ss div.rz-boxo{float:left;width:119px;height:80px;margin:0;padding:0}
div#rz-ss div.rz-boxo{height:60px}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


	.visible-xs-flex {
		display: flex !important;
	}




li.expanded  {list-style-image:none;list-style-type:none;margin:0px;padding:0px;}

.site-map-menu .expanded{margin:10px 5px 10px 25px;}

.site-map-menu .expanded img{padding:0 20px 0 5px; background:#EAEAEA;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li{background-color:#EAEAEA; padding:2px 0 5px 14px; background-position:4px 7px;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a{font-weight:bold; font-size:10px; color:#5C5B5A;}

#contenu .contenuDecG .contenuTxt .site-map-menu .expanded li a:hover{color:#058D5B;}

.site-map-menu .expanded ul{padding-top:10px;}


ul li.expanded {
  
}


ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

.point {
	position: relative;
	margin: 0px 80px 40px 80px;
}
.mobile-menu-item{padding:.5em;cursor:pointer}
.mobile-menu-item span{display:block;height:2px;background:#fff;margin:2px;width:35px}
.mb-0,.my-0{margin-bottom:0!important}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.blog_items .block .pic .popup-gallery {
	content: '\f065';
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 99;
	font-size: 30px;
	color: #FFF;
	opacity: 0;
}

.blog_items .block .pic:hover .popup-gallery {
	opacity: 1;
}

.blog_items .block .pic .popup-gallery a {
	border: none;
	position: relative;
	top: 50%;
	color: #333;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}



#logo {
	width: 250px;
}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:23px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
.left-sidebar ul li a:hover,.left-sidebar ul li a.nav-active{background-color:#3869af;color:#fff}
.nav.nav-tabs.button-donate{border:0;padding-top:20px}
.nav-tabs.button-donate li a{height:55px;vertical-align:middle;display:table-cell;margin:0;width:1%}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}


    #sidebar span.collapsing.categories {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
}

#sidebar li.collapsing.categories.item a.self {font-weight:bold}

#sidebar ul.collapsing.categories.list ul.collapsing.categories.list:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item {list-style-type:none}

#sidebar ul.collapsing.categories.list li.collapsing.categories {
       text-indent:-1em;
       padding-left:1em;
       margin:0;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }


.menu-list-box{ z-index:500;left:0px;width:200px; background:#f8a80d; top:-5px; list-style:none; position:relative;}

.menu-list-box h3{ height:50px;width:200px; background-color:#f8a80d; color:#fff; text-align:left; line-height:45px;}

.menu-list-box h3 .sjx{border:4px solid transparent; border-top-color:#fff;width:0; height:0;position:absolute;left:188px;top:25px;}

.menu-list-box h3 strong{ padding-left:10px;}

.menu-list-box-dropdown{ }

.menu-list-box-dropdown .fl-box{ padding:5px 5px 5px 10px; display:none;}

.menu-list-box .fl-box{ display:block;}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}

.blue {
	color: #13467b;
	font-weight: bolder;
	}
.gi-full a.gi-label .gi-label-text,.gi-half--split a.gi-label .gi-label-text,.gi-half--text a.gi-label .gi-label-text,.gi-half--news a.gi-label .gi-label-text,.gi-half--quote a.gi-label .gi-label-text,.gi-half--img a.gi-label .gi-label-text,.gi-half--vid a.gi-label .gi-label-text,.gi-half--stat a.gi-label .gi-label-text,.gi-quarter--img a.gi-label .gi-label-text,.gi-quarter--stat a.gi-label .gi-label-text,.gi-quarter--text a.gi-label .gi-label-text,.profile-header--non-pc a.gi-label .gi-label-text,.gi-half--visit a.gi-label .gi-label-text{-webkit-transition:transform 0.3s ease-in-out;-moz-transition:transform 0.3s ease-in-out;-ms-transition:transform 0.3s ease-in-out;-o-transition:transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out;display:inline-block;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}

  
.wrapper{
	width: 92%; 
	margin: 0 auto;
}

	.copyright .links li {
		display:block;
		margin: 3px;
	}


.menu1__item { float: left; margin-right: 35px; color: #363636; font-size: 18px; font-weight: 700; line-height: 15px; letter-spacing: 0.36px; }


.menu1__item:last-child { margin-right: 0; }


.menu1__item.active a { color: #01a676; }


.menu1__item a { color: #363636; }


.menu1__item a:hover { color: #01a676; }


.menu1__item a.contact-show { display: block; position: relative; }


.menu1__item a.contact-show.active { color: #01a676; }


.menu1__item a.contact-show.active:before { position: absolute; top: 23px; left: 50%; margin-left: -1px; display: block; content: ''; width: 2px; height: 24px; background: #7fd2ba; cursor: default; }
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}

.alex-reasons.row {
	margin: 0 0 50px 0;
	padding: 0 30px;
}

.contact-buttons.row {
  text-align: center;
  margin: 0 auto;
  padding-right: 50px;
  width: 640px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.td-affix #td-header-menu{display:block}
.td-header-style-4 #td-header-menu,.td-header-style-5 #td-header-menu,.td-header-style-6 #td-header-menu,.td-header-style-7 #td-header-menu,.td-header-style-12 #td-header-menu{display:block}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
#td-header-menu{display:inline-block;vertical-align:top}
.td-header-style-8 .td_stretch_content #td-header-menu,.td-header-style-8 .td_stretch_content_1200 #td-header-menu,.td-header-style-8 .td_stretch_content_1400 #td-header-menu,.td-header-style-8 .td_stretch_content_1600 #td-header-menu,.td-header-style-8 .td_stretch_content_1800 #td-header-menu{padding-left:20px}

.l {
	float: left;
}
.et_pb_module{max-width:100%}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#main{clear:both;overflow:hidden;padding:40px 0 0 0;}
#main .widget-area ul{margin-left:0;padding:0 20px 0 0;}
#main .widget-area ul ul{border:none;margin-left:1.3em;padding:0;}
#main .widget-container.music-player ul{margin:0;}


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #fff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#may_like,#new_anime,#news,#p_a,#s_r,#sb_c,#search{background-color:rgba(255,251,251,.97);box-shadow:3px 3px 3px 0 rgba(0,0,0,.55);position:relative}
#p_a{clear:both}
#p_a .row{margin:0;background-color:transparent;padding:5px 0 5px 5px}
#p_a .row div img{display:inline;border:1px solid #000;box-shadow:3px 3px 3px 0 rgba(0,0,0,.2);width:134px;height:190px}
#may_like .row,#p_a .row{padding:5px 0}
#may_like .row div:nth-child(6),#p_a .row div:nth-child(6),#sb,.e_l_r .row div:nth-child(2),.e_l_r .row div:nth-child(3),footer ul{display:none}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#new_anime,#news,#p_a,#s_r,#sb_c,#search{box-shadow:none;border-radius:0;margin-top:5px}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.elementor .elementor-background-overlay{height:100%;width:100%;top:0;left:0;position:absolute}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}
